Skip site navigation (1) Skip section navigation (2)

Re: Error on connect (1.8.0 beta 3)

From: Dave Page <dpage(at)postgresql(dot)org>
To: "Milen A(dot) Radev" <milen(at)radev(dot)net>
Cc: pgadmin-hackers(at)postgresql(dot)org
Subject: Re: Error on connect (1.8.0 beta 3)
Date: 2007-08-10 14:41:25
Message-ID: 46BC7915.80304@postgresql.org (view raw or flat)
Thread:
Lists: pgadmin-hackers
Dave Page wrote:
> Milen A. Radev wrote:
>> Milen A. Radev написа:
>>> I just downloaded 1.8.0 Beta3 (WinXP SP2) and upgraded from the Beta2
>>> (using tj. I connected to a remote server running "PostgreSQL 8.1.4 on
>> Read that as "using upgrade.bat".
> 
> :-)
> 
> Do you mind if I send you an updated .exe to try? I can see the problem,
> but don't currently have 8.1 installed.

Actually I just uploaded it to
http://developer.pgadmin.org/~dpage/pgAdmin3.zip, 'cos I think I'm gonna
call it a day in a minute or five.

Regards, Dave

In response to

Responses

pgadmin-hackers by date

Next:From: Milen A. RadevDate: 2007-08-10 14:59:06
Subject: Re: Error on connect (1.8.0 beta 3)
Previous:From: Dave PageDate: 2007-08-10 14:35:25
Subject: Re: Beta 3 uploaded

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group